raspberry ubuntumate error

Find a Bug in the app, site or forums? Please report it immediately so we can squash it as soon as possible.

raspberry ubuntumate error

Postby eni » Sat Oct 08, 2016 8:47 pm

hello
I decided to give try on ubuntumte for my raspberry pi because on raspbian uget is on 1.10.4 version.
On ubuntumte its at 2.0.2 but finally it seems I hve more problem on this version ...
All my downlods get an error ..
the message says : ''bad sources (different file sizes)''.
I don't understand why and how to fix it.
Can you help me please ?
eni
 
Posts: 5
Joined: Fri Sep 30, 2016 2:52 pm
uGet Version: 2.04
Operating System: Raspbian
System Architecture: rpi3
Linux Distro: raspbian
Windows Version: windozs 10

Re: raspberry ubuntumate error

Postby chhuang » Sat Feb 11, 2017 8:14 pm

This bug has fixed, please update your uGet to new version.
chhuang
Site Admin
 
Posts: 190
Joined: Tue Sep 04, 2012 6:35 am
uGet Version: 2.1.4
Operating System: Linux
System Architecture: 64bit
Linux Distro: Fedora
Windows Version: 7


Return to Bug Reports

Who is online

Users browsing this forum: No registered users and 1 guest

cron